Subject: papd on Solaris 2.6

From: clark <[email-masked]>
Date: Wed, 22 Mar 2000 09:54:39 -0500 (EST)

Anyone out there running papd on Solaris 2.6? 

With no ppd file referenced in the papd.conf
Mar 22 09:41:41 test-afs-1 papd[280]: child 281 exited with 1
Mar 22 09:41:41 test-afs-1 papd[280]: select: Interrupted system call
Mar 22 09:41:41 test-afs-1 papd[189]: child 280 killed with 13

With the LW3601 ppd file referenced in papd.conf
Mar 22 09:28:44 test-afs-1 papd[280]: read_ppd .ppd: No such file or directory
Mar 22 09:29:44 test-afs-1 papd[282]: read_ppd .ppd: No such file or directory
Mar 22 09:29:44 test-afs-1 papd[282]: child 283 exited with 1
Mar 22 09:29:44 test-afs-1 papd[189]: child 282 killed with 13

-Daniel